﻿body {
    margin: 0;
    padding: 0.25em;
    background-color: #101A10;
    color: #8DC88D;
    font-family: 'Roboto Mono', Courier New, Courier, monospace;
}

a, a:link, a:visited {
    color: #57FF57;
    text-decoration: none;
    text-decoration-thickness: 1px;
    text-underline-offset: 2px;
    text-shadow: 0 0 6px #57FF57;
}

    a:focus, a:hover, a:active {
        color: #A9FFA9;
    }

header h1 {
    font-size: 1.5em;
}

footer {
    color: #A3A3A3;
    font-size: 0.875em;
}

hr {
    border-top: 1px solid #1F301F;
    border-bottom: 0 none #1F301F;
    border-left: 0 none #1F301F;
    border-right: 0 none #1F301F;
    clear: both;
    margin: 1em 0;
}

.error {
    color: #EF856C;
}

.warning {
    color: #FFD215;
}

.success {
    color: #47FF6E;
}
